Subject: Re: [manet] transmit power of 802.11 wireless card

From: Sumeeth Nagaraj <[email-masked]>
Date: Fri, 21 Mar 2003 15:34:42 -0700

Cisco Aironet350 series cards come with a different transmission power, 
adjustable by the user from a GUI provided. The cards from Symbol 
technologies(LA-4137), adjust their  power with the AP(automatically), i.e 
they follow the transmission power of AP that it is associated with.
 
Hope this helps.
 
Best Regards,
Sumeeth

>===== Original Message From [email-masked] =====
>Each vendor and card may have different transmit power (which maybe
>configurable).  For example many Cisco Aironet cards have adjustable
>transmit power.  I believe most vendors use the max transmit power.
>
>Ian Chakeres
>
>
>>Eleonora Borgia wrote:
>>Hi all!
>>
>>I've read, in the IEEE 802.11 standard, that  the maximum output power is 
100 mW (equal to 20dbm) in Europe, but I haven't found anything about the 
transmit power.
>>
>>Does anybody know if the transmit power of a wireless card is a fixed 
parameter (for example, the transmit power of all wireless cards  is always 15 
dbm (32 mW)) or each vendor can choose a different transmit power for its card 
with a value less than 100 mW?
>>
>>Thanks a lot.
>>
>>Eleonora
>
>_______________________________________________
>manet mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/manet

Best Regards,
Sumeeth

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet